@font-face {
	font-family: 'CielBC-Black';
	src: url('../fonts/CielBC.otf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CielBC-Bold';
	src: url('../fonts/CielBC.otf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

main {
	height: 100vh;
	background-color: white;
	overflow-x: hidden;
	margin-inline: "auto";
	padding: 20px
}

body {
	margin: 0px;
}